package ink.wgink.pojo.bos;

/**
 * @ClassName: UserOptionBtn
 * @Description: 用户拓展操作按钮
 * @Author: wanggeng
 * @Date: 2022/4/1 21:32
 * @Version: 1.0
 */
public class UserExpandOptionBtnBO {

    private String title;
    private String route;
    private String colorClass;

    public String getTitle() {
        return title == null ? "" : title.trim();
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getRoute() {
        return route == null ? "" : route.trim();
    }

    public void setRoute(String route) {
        this.route = route;
    }

    public String getColorClass() {
        return colorClass == null ? "" : colorClass.trim();
    }

    public void setColorClass(String colorClass) {
        this.colorClass = colorClass;
    }
}
